curl --location 'https://api.plantscanner.io/api/v1/WorkOrdersChecks?Code=undefined&OperationCode=undefined&BeginPlanned=undefined&EndPlanned=undefined&BeginExecution=undefined&EndExecution=undefined&LastUpdatedBegin=undefined&LastUpdatedEnd=undefined&ExternalIds=undefined' \
--header 'Authorization: Bearer <token>'{
"workOrdersChecks": [
{
"id": 0,
"code": "string",
"operationCode": "string",
"workOrderGrouper": "string",
"materialCode": "string",
"materialGroup": "string",
"materialDescription": "string",
"note": "string",
"requestedQuantity": 0,
"uoM": "string",
"type": "ReadyToExecute",
"status": "Undefined",
"producedGoodQuantity": 0,
"producedBadQuantity": 0,
"processChecks": {
"description": "string",
"qualityChecks": [
{
"sequence": 0,
"description": "string",
"questionsGroups": [
{
"description": "string",
"required": true,
"questions": [
{
"description": "string",
"externalId": "string",
"min": 0,
"max": 0,
"response": {
"value": "string",
"date": "2019-08-24T14:15:22.123Z"
}
}
]
}
]
}
]
}
}
]
}